@charset "UTF-8";
.p-item-view {
  display: flex;
  flex-wrap: wrap;
  letter-spacing: 0.5px;
}

.p-item-view .gillsans {
  letter-spacing: 2px;
}

.p-item-view__left-area {
  flex: 0 0 46.52%;
  max-width: 46.52%;
}

.p-item-view__right-area {
  box-sizing: border-box;
  width: 39.58%;
  margin: 0 auto;
}

@media screen and (max-width: 979px) {
  .p-item-view__left-area {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .p-item-view__right-area {
    box-sizing: border-box;
    width: 100%;
  }
}

.l-item_view #wrapper .p-box-title {
  letter-spacing: 2px;
}

.p-recommend {
  margin-bottom: 100px;
}

@media screen and (max-width: 979px) {
  .p-recommend {
    margin-bottom: 60px;
  }
}

.p-recommend .p-box-title {
  padding: 0px 0 30px;
}

@media screen and (max-width: 979px) {
  .p-recommend .p-box-title {
    padding: 0 0 35px;
  }
}

.slideNone .swiper-button-next,
.slideNone .swiper-button-prev {
  display: none;
}

.p-styling__swiper-wrap {
  width: 100%;
  max-width: 86.11vw;
  margin: 0 auto;
  margin-bottom: 100px;
}

@media screen and (max-width: 979px) {
  .p-styling__swiper-wrap {
    width: auto;
    margin-bottom: 60px;
  }
}

.c-styling-list__coordinate {
  flex-wrap: nowrap;
}

@media screen and (max-width: 979px) {
  .c-styling-list__coordinate {
    margin-bottom: 15px;
  }
}

.c-styling-list__coordinate-item {
  margin-left: initial;
  width: initial;
}

@media screen and (max-width: 979px) {
  .c-styling-list__coordinate-item {
    margin: initial;
    width: initial;
    flex-basis: initial;
    max-width: initial;
  }
}

.c-styling-list__coordinate-sfaff-wear-size {
  font-size: 14px;
  color: #000;
  padding: 19px 0 20px 0;
}

@media screen and (max-width: 979px) {
  .c-styling-list__coordinate-sfaff-wear-size {
    font-size: 12px;
    padding-top: 12px;
    padding-bottom: 0;
  }
}

@media screen and (max-width: 979px) {
  .p-styling__container {
    margin: 0 25px;
  }
}

.p-styling__container .swiper-button-disabled {
  display: none;
}

.p-recommend .swiper-button-disabled {
  display: none;
}

.p-styling__item-view {
  margin-bottom: 100px;
}

@media screen and (max-width: 979px) {
  .p-styling__item-view {
    margin-bottom: 60px;
  }
}

.p-styling__item-view .p-box-title {
  padding: 0px 0 30px;
}

@media screen and (max-width: 979px) {
  .p-styling__item-view .p-box-title {
    padding: 30px 0 35px;
  }
}

@media screen and (max-width: 979px) {
  .p-styling__item-view .container {
    width: initial;
    max-width: initial;
  }
}

.p-styling__item-view .c-styling-list__coordinate-item:nth-child(2n - 1) {
  margin-right: initial;
}

.p-styling__item-view .c-styling-list__coordinate-item:nth-child(2n - 2) {
  margin-left: 0;
}

@media screen and (max-width: 979px) {
  .p-styling__item-view .p-viewall {
    margin-top: 30px;
  }
}

.p-styling__item-view .swiper-button-prev, .p-styling__item-view .swiper-button-next {
  top: 45%;
}

.p-item-view__image {
  width: 100%;
  top: 0;
  z-index: -1;
  margin-bottom: 50px;
}

.p-item-view__image .swiper-button-prev {
  top: 50%;
  background: url("/assets/images/icon/left-arrow.svg") center/12px no-repeat;
  left: 20px;
  display: block;
  outline: none;
}

@media screen and (max-width: 979px) {
  .p-item-view__image .swiper-button-prev {
    background: url("/assets/images/icon/left-arrow.svg") center/8px no-repeat;
    left: 10px;
  }
}

.p-item-view__image .swiper-button-next {
  top: 50%;
  background: url("/assets/images/icon/left-arrow.svg") center/12px no-repeat;
  right: 20px;
  transform: rotate(180deg);
  display: block;
  outline: none;
}

@media screen and (max-width: 979px) {
  .p-item-view__image .swiper-button-next {
    background: url("/assets/images/icon/left-arrow.svg") center/8px no-repeat;
    right: 10px;
  }
}

.p-item-view .control-thumbs .thumbs {
  display: flex;
  flex-wrap: wrap;
  width: calc(100% - 22px);
  margin-left: 22px;
}

@media screen and (max-width: 979px) {
  .p-item-view {
    margin-bottom: 0;
  }
  .p-item-view .thumbnail-icon {
    position: relative;
  }
  .p-item-view .thumbnail-icon:before {
    content: "";
    background: url("/assets/images/icon/index-icon.svg") no-repeat center center;
    background-size: 16px 16px;
    bottom: 24px;
    right: 8px;
    display: block;
    cursor: pointer;
    width: 40px;
    height: 40px;
    position: absolute;
    font-size: 0;
    margin: 0;
    padding: 0 !important;
    line-height: 0;
    z-index: 3;
  }
  .p-item-view .control-thumbs .thumbs {
    width: 100%;
    margin: 0;
  }
}

.p-item-view__status {
  display: flex;
  margin-bottom: 25px;
}

.p-item-view__brand {
  display: flex;
  margin-bottom: 15px;
  font-size: 13px;
}

@media screen and (max-width: 979px) {
  .p-item-view__brand {
    font-size: 14px;
    margin-bottom: 15px;
  }
}
@media screen and (min-width: 980px) {
  .p-item-view__status ~ .p-item-view__brand {
    margin-top: 0px;
  }
  .p-item-view__brand {
    margin-top: 45px;
  }
}


.p-item-view__default-price {
  margin-right: 0px;
}

.p-item-view__tax {
  font-size: 12px;
}

.p-item-view .item_description__title {
  position: relative;
  font-size: 20px;
  font-weight: normal;
  text-align: left;
  color: #3d3232;
  margin: 0;
  padding: 26px 0;
  border-top: 1px solid #ebebeb;
  letter-spacing: 2px;
  font-family: "GillSans", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", MS PGothic, sans-serif;
  cursor: pointer;
}

.p-item-view .item_description__title::before {
  content: "";
  width: 15px;
  height: 15px;
  display: block;
  position: absolute;
  background: url("/assets/images/icon/plus-gray.svg") center center no-repeat;
  top: 40%;
  right: 3%;
  transform: rotate(0deg);
  transition: 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

.p-item-view .item_description__block {
  display: none;
  margin-top: 20px;
  margin-bottom: 50px;
}

@media screen and (max-width: 979px) {
  .p-item-view .item_description__block {
    margin-bottom: 30px;
  }
}

.p-item-view .item_description__bread {
  padding-top: 40px;
  border-top: 1px solid #ebebeb;
}

@media screen and (max-width: 979px) {
  .p-item-view .item_description__bread {
    padding-top: 30px;
  }
}

.p-item-view .item_description__bread .container {
  padding: 0;
  width: auto !important;
}

@media screen and (max-width: 979px) {
  .p-item-view .item_description__bread .container {
    margin: 0;
  }
}

@media screen and (max-width: 979px) {
  .p-item-view .item_description__bread .breadcrumb {
    width: 100% !important;
  }
}

.p-item-view .item_description__bread .breadcrumb > li {
  font-size: 13px;
  line-height: 28px;
  color: #777;
}

@media screen and (max-width: 979px) {
  .p-item-view .item_description__bread .breadcrumb > li {
    line-height: 22px;
  }
}

.p-item-view .item_description__bread .breadcrumb > li > a {
  color: #777;
}

.p-item-view .item_description__tag-nav {
  display: flex;
  flex-wrap: wrap;
}

@media screen and (max-width: 979px) {
  .p-item-view .item_description__tag-nav {
    margin-bottom: 23px;
  }
}

.p-item-view .item_description__tag-list {
  display: inline-block;
  border-radius: 40px;
  margin-right: 10px;
  margin-bottom: 10px;
}

.p-item-view .item_description__tag-link {
  font-size: 14px;
  background-color: #f4f4f4;
  color: #000;
  width: 100%;
  display: block;
  padding: 10px 20px;
  border-radius: 40px;
  letter-spacing: 0.2px;
}

@media screen and (max-width: 979px) {
  .p-item-view .item_description__tag-link {
    font-size: 13px;
    padding: 7.5px 15px;
  }
}

.p-item-view .is-open .item_description__title::before {
  top: 40%;
  right: 3%;
  transform: rotate(-45deg);
  transition: 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

.p-item-view .item_description__notes .item_description__block {
  display: block;
}

.p-item-view .item_description_size .item_description__block {
  display: block;
}

.p-item-view .item_description__spec .item_description__block {
  display: block;
}

.p-item-view .item_description__tag .item_description__block {
  display: block;
}

.p-item-view .item_description_size .item_description__block {
  margin-bottom: 24px;
}

.p-item-view .item_description__tag .item_description__block {
  margin-bottom: 40px;
}

@media screen and (max-width: 979px) {
  .p-item-view .item_description__tag .item_description__block {
    margin-bottom: 22px;
  }
}

@media screen and (max-width: 979px) {
  .p-item-view__color-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    padding: 0px 10px;
  }
}

@media not all and (min-resolution: 0.001dpcm) {
  @supports not (translate: none) {
    .p-item-view__color-wrapper li {
      padding-right: 10px;
    }
  }
}

.p-item-view__color-wrapper.clearfix::before {
  display: none;
}

.p-item-view__color-ratios picture {
  overflow: hidden;
}

.p-item-view__color-ratios picture img,
.p-item-view__color-ratios picture source {
  object-fit: cover;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.p-item-view__brand-description {
  margin-top: 50px;
  padding: 50px;
  background-color: #f3f3f3;
  border-radius: 5px;
}

@media screen and (max-width: 979px) {
  .p-item-view__brand-description {
    margin-top: 30px;
    padding: 30px;
  }
}

.p-item-view__brand-description img {
  margin-bottom: 50px;
}

.p-item-view__brand-description p,
.p-item-view__brand-description h1,
.p-item-view__brand-description h2,
.p-item-view__brand-description a {
  font-family: "Arial", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",
 "メイリオ", Meiryo, "ＭＳ Ｐゴシック", MS PGothic, sans-serif;
}

.p-item-view__brand-description h2 {
  font-size: 16px;
}

.p-item-view__brand-description a {
  text-decoration: underline;
  font-weight: bold;
}

.p-item-view__right-area {
  position: relative;
  top: -80px;
}

@media screen and (max-width: 979px) {
  .p-item-view__right-area {
    position: static;
  }
}

.c-item__icons .label {
  font-size: 15px;
  letter-spacing: 0.5px;
  font-weight: bold;
  background: none;
  padding: 0;
  box-sizing: border-box;
  margin-right: 5px;
  vertical-align: middle;
}

#csSelectType .xs-span2 {
  width: 17%;
  margin: 0 3px 3px 0;
  position: relative;
  color: #000;
}

#cs_options_colors {
  margin-bottom: 30px;
}

#cs_options_colors .color_box ul input {
  display: none;
}

#cs_options_colors .color_box ul .radio {
  margin: 0;
  padding: 0;
  position: relative;
  margin-bottom: 5px;
  padding-top: 100%;
  overflow: hidden;
}

#cs_options_colors .color_box ul .outof-stock.radio::after {
  position: absolute;
  content: "";
  display: block;
  width: 105%;
  height: 102%;
  top: -1px;
  left: -1px;
  background: url("/assets/images/icon/diagonal-line.svg") center center no-repeat;
  background-size: 100%;
}

#cs_options_colors .color_box ul .outof-stock + span {
  opacity: 1.0;
}

#cs_options_colors .color_box ul li.xs-span2 {
  width: 10%;
  float: left;
  margin: 0 2% 10px 0;
  position: relative;
  word-break: break-word;
  font-size: 12px;
  letter-spacing: 0.5px;
  text-align: center;
}

#cs_options_colors .color_box ul li.xs-span2:nth-of-type(8n + 1) {
  clear: both;
}

@media screen and (max-width: 979px) {
  #cs_options_colors .color_box ul li.xs-span2:nth-of-type(8n + 1) {
    clear: none;
  }
}

@media screen and (max-width: 979px) {
  #cs_options_colors .color_box ul li.xs-span2 {
    width: 60px;
    height: 60px;
    margin: 0 0 30px 0;
  }
}

@media screen and (max-width: 979px) {
  #cs_options_colors .color_box ul li.xs-span2 span {
    font-size: 10px;
  }
}

#cs_options_colors .color_box ul li.xs-span2 [type*="radio"]:checked + label {
  box-shadow: 0 0 0 2px #333;
}

@media screen and (max-width: 979px) {
  #cs_options_colors .color_box ul li.xs-span2:nth-child(5n) {
    margin-right: 0;
  }
  #cs_options_colors .color_box ul li.xs-span2:nth-child(6n) {
    margin-right: 0%;
  }
}

#cs_options_colors #allColor {
  height: 25px;
  line-height: 25px;
  font-size: 12px;
  font-weight: 500;
  text-align: center;
  background-color: #30303e;
  color: #fff;
  margin-bottom: 0;
  position: relative;
  text-indent: -8px;
  letter-spacing: 0;
  cursor: pointer;
}

#cs_options_colors #allColor:before {
  border-left: 2px solid #fff;
  border-bottom: 1px solid #fff;
  transform: rotate(270deg);
  content: "";
  position: absolute;
  width: 9px;
  top: 12px;
  right: 32%;
}

#cs_options_colors #allColor:after {
  border-top: 1px solid #fff;
  border-right: 2px solid #fff;
  content: "";
  position: absolute;
  width: 9px;
  top: 12px;
  right: 32%;
}

#cs_options_colors #allColor.open {
  background-color: #efefef;
  color: #302f3d;
}

#cs_options_colors #allColor.open:before {
  display: none;
}

#cs_options_colors #allColor.open:after {
  border-color: #302f3d;
}

#cs_options_size {
  margin-bottom: 78px;
}

#cs_options_size .surface > a {
  float: right;
  font-size: 12px;
  text-decoration: none;
  border-bottom: 1px solid #000;
  line-height: 18px;
}

#cs_options_size .size_box {
  line-height: 60px;
}

#cs_options_size .size_box ul input {
  display: none;
}

#cs_options_size .size_box ul .radio {
  margin: 0;
  padding: 0;
}

#cs_options_size .size_box ul li.span {
  position: relative;
  width: 10%;
  margin-left: 0;
  margin-right: 5px;
  margin-bottom: 5px;
  padding-top: 10%;
}

@media screen and (max-width: 979px) {
  #cs_options_size .size_box ul li.span {
    padding-top: 0%;
  }
}

#cs_options_size .size_box ul li.span:nth-type-of(6) [type*="radio"] + label {
  margin-right: 0;
}

#cs_options_size .size_box ul li.span:nth-type-of(7) {
  clear: both;
}

#cs_options_size .size_box ul li.span.hiddenItems {
  display: none;
}

#cs_options_size .size_box ul li.span [type*="radio"] + label {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 12px;
  box-sizing: border-box;
  margin-right: 1.5%;
  color: #000000;
  background-color: #f4f4f4;
  object-fit: cover;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 979px) {
  #cs_options_size .size_box ul li.span [type*="radio"] + label {
    position: static;
  }
}

#cs_options_size .size_box ul li.span [type*="radio"]:checked + label {
  color: #ffffff;
  background-color: #333333 !important;
}

#cs_options_size .size_box ul li.span.rearrival {
  position: relative;
  background: url(/assets/images/icon/diagonal-line.svg) center center no-repeat;
  background-size: 100%;
}

#cs_options_size .size_box ul li.span.rearrival [type*="radio"] + label {
  opacity: 50%;
}

#cs_options_size .size_box ul li.span.rearrival [type*="radio"] + label:before {
  position: absolute;
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: url(/assets/images/icon/diagonal-line.svg) center center no-repeat;
  background-size: 100%;
}

#cs_options_size .size_box ul li.span.soldOut {
  position: relative;
  background: url(/assets/images/icon/diagonal-line.svg) center center no-repeat;
  background-size: 100%;
}

#cs_options_size .size_box ul li.span.soldOut [type*="radio"] + label {
  opacity: 50%;
  background: url("/assets/images/icon/diagonal-line.svg") center center no-repeat;
  background-size: 100%;
}

#cs_options_size .size_box ul li.span.soldOut:after {
  content: "";
  color: #000;
  width: 58px;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: skewY(-45deg);
  transform: skewY(-45deg);
  display: block;
}

@media screen and (max-width: 979px) {
  #cs_options_size .size_box ul li.span.soldOut:after {
    width: 50px;
  }
}

#cs_options_size .size_box ul li.span.soldOut:after label {
  color: #000;
}

#cs_options_size .size_box ul li.span.disabled {
  display: none;
}

#cs_options_size .size_box ul.capture {
  font-size: 11px;
  color: #727272;
  font-weight: 400;
  padding: 0 36px 30px;
}

#cs_options_size .status_box {
  padding-top: 5px;
  font-size: 12px;
  letter-spacing: 0.24px;
  color: #000;
  position: absolute;
  bottom: -25px;
  left: 0;
  opacity: 0;
  width: 100%;
  word-break: keep-all;
  transition: 0.3s ease-in-out;
  text-align: center;
}

@media screen and (max-width: 979px) {
  #cs_options_size .status_box {
    font-size: 10px;
    letter-spacing: 0.2px;
  }
}

#cs_options_size .status_box.visible {
  opacity: 1;
}

#cs_options_size #choice {
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  position: relative;
  cursor: pointer;
  margin-bottom: 0;
  letter-spacing: 0.05em;
}

#cs_options_size #choice:after {
  content: "";
  border-top: 1px solid;
  border-right: 1px solid;
  display: block;
  width: 7px;
  height: 7px;
  position: absolute;
  top: calc(50% - 7px);
  right: 35%;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}

#cs_options_size #choice.active:after {
  top: calc(50% - 3px);
  transform: rotate(-45deg);
}

#ds2_select_cs {
  display: none;
}

#ds2_select_quantity {
  display: none;
}

.outof-stock picture img {
  opacity: 0.6;
}

.outof-stock.radio::after {
  opacity: 1.0;
}

.outof-stock-diagonal {
  position: absolute;
  cursor: pointer;
}

.size_box_list {
  gap: 25px 0px;
  display: flex;
  flex-wrap: wrap;
}

@media screen and (max-width: 979px) {
  .size_box_list {
    gap: 25px 10px;
    padding: 0px 10px;
  }
}

@media not all and (min-resolution: 0.001dpcm) {
  @supports not (translate: none) {
    .size_box_list li {
      padding-right: 10px;
    }
  }
}

.p-rearrivalAlert {
  position: fixed;
  top: 0;
  right: 0;
  z-index: 1450;
  width: 100%;
  height: 100vh;
  pointer-events: none;
  border: none;
  padding: 0;
  margin: 0;
}

.p-rearrivalAlert__inner {
  padding: 40px 50px 50px 50px;
  overflow: hidden;
  position: relative;
  -webkit-overflow-scrolling: touch;
}

.p-rearrivalAlert__inner:last-of-type {
  border-top: 1px solid #ebebeb;
  padding: 50px;
}

.p-rearrivalAlert__wrapper {
  display: none;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  background-color: #fff;
  width: 46%;
  transition: all 0.5s ease-in-out;
  pointer-events: all;
  padding: 30px 45px;
}

.p-rearrivalAlert__wrapper .ps-scrollbar-x-rail,
.p-rearrivalAlert__wrapper .ps-scrollbar-y-rail {
  display: none !important;
}

.p-rearrivalAlert__wrapper .ps-scrollbar-y {
  display: none;
}

.p-rearrivalAlert__wrapper.is-active {
  overflow-y: hidden;
}

.p-rearrivalAlert__wrapper.is-active .p-rearrivalAlert__inner:last-of-type {
  display: none;
}

.p-rearrivalAlert__wrapper.is-active .p-rearrivalAlert__inner {
  height: calc(100% - 90px);
}

.p-rearrivalAlert__wrapper.is-active .ps-scrollbar-x-rail,
.p-rearrivalAlert__wrapper.is-active .ps-scrollbar-y-rail {
  display: none !important;
}

.p-rearrivalAlert.is-open .p-rearrivalAlert__bg {
  opacity: 0.65;
  pointer-events: all;
}

.p-rearrivalAlert__inner-btn.is-active {
  opacity: 1;
  transition: opacity 0s 0.6s;
}

.p-rearrivalAlert__btn.is-active span, .p-rearrivalAlert__inner-btn.is-active {
  top: 28px;
  right: 54px;
}

.p-rearrivalAlert__bg {
  display: block;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0;
  transition: opacity 0.5s ease-in-out;
}

.p-rearrivalAlert__register {
  font-size: 17px;
  letter-spacing: 0.36px;
  color: #111111;
  margin-bottom: 15px;
}

.p-rearrivalAlert__btnClose::before {
  content: "";
  width: 16px;
  height: 16px;
  display: block;
  position: absolute;
  background: url("/assets/images/icon/plus.svg") center center no-repeat;
  top: 7%;
  right: 4%;
  cursor: pointer;
  padding: 10px;
  transform: rotate(-45deg);
  transition: 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

.p-rearrivalAlert__information {
  font-size: 12px;
  color: #000000;
  margin-bottom: 42px;
  padding-bottom: 42px;
  border-bottom: 1px solid #ebebeb;
}

.p-rearrivalAlert__information-link {
  text-decoration: underline;
}

.p-rearrivalAlert__mailform {
  margin-bottom: 15px;
}

.p-rearrivalAlert__mail label {
  display: none !important;
}

.p-rearrivalAlert__mail input {
  width: 100%;
  padding: 30px;
}

.p-rearrivalAlert__product-name {
  font-size: 16px;
  line-height: 2;
  letter-spacing: 0.32px;
  color: #111111;
  margin-top: 30px;
  margin-bottom: 30px;
}

.p-rearrivalAlert__product-color::before {
  content: "\A";
  white-space: pre;
}

/* rearrivalAlert */
.rearrivalAlert-overflow {
  overflow: auto;
  height: 100%;
}

.rearrivalAlert-status {
  overflow-y: hidden;
  height: 100%;
}

#rearrivalAlert-overlay {
  background-color: #000;
  opacity: 0.7;
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999999;
}

#rearrivalAlertlist {
  position: fixed;
  width: 500px;
  height: 80%;
  overflow-y: scroll;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
  background-color: #ffffff;
  z-index: 10000000;
  top: 10%;
  left: calc(50% - 250px);
  display: none;
}

@media screen and (max-width: 979px) {
  .p-item-view__status {
    margin-bottom: 15px;
  }
  .p-item-view__default-price {
    margin-right: 0px;
  }
  .p-item-view .item_description__title {
    font-size: 16px;
    padding-top: 18px;
    padding-bottom: 18px;
    letter-spacing: 2px;
  }
  .p-item-view .item_description__block {
    margin-top: 9px;
    padding-bottom: 0;
  }
  .c-item__icons .label {
    font-size: 14px;
    margin-top: 0;
    line-height: 17px;
    margin-right: 0;
  }
  #cs_options_colors {
    margin-bottom: 20px;
  }
  #cs_options_colors .color_box {
    margin: 0 -10px;
  }
  #cs_options_colors .color_box ul li.xs-span2 [type*="radio"]:checked + label .checked-border {
    border-bottom: 5px solid #333333;
  }
  #cs_options_size {
    margin-bottom: 58px;
  }
  #cs_options_size .size_box {
    margin: 0 -10px;
  }
  #cs_options_size .size_box ul li.span {
    margin-right: 0;
    margin-bottom: 0;
    width: auto;
  }
  #cs_options_size .size_box ul li.span [type*="radio"] + label {
    font-size: 13px;
    width: 60px;
    height: 60px;
  }
  .p-rearrivalAlert {
    height: calc(100%);
  }
  .p-rearrivalAlert__inner {
    padding: 40px 25px 50px 25px;
    width: 100%;
  }
  .p-rearrivalAlert__inner:last-of-type {
    padding: 45px 25px;
    width: 100%;
  }
  .p-rearrivalAlert__wrapper {
    width: 88%;
    padding: 25px 26px;
  }
  .p-rearrivalAlert__btn.is-active span, .p-rearrivalAlert__inner-btn.is-active {
    display: block;
    height: 30px;
  }
  .p-rearrivalAlert__register {
    font-size: 16px;
    margin-bottom: 10px;
  }
  .p-rearrivalAlert__information {
    margin-bottom: 30px;
    padding-bottom: 22px;
  }
  .p-rearrivalAlert__mailform {
    margin-bottom: 20px;
  }
  .p-rearrivalAlert__mail input {
    font-size: 12px;
    padding: 25px 18px;
  }
  .p-rearrivalAlert__product-name {
    font-size: 14px;
    line-height: 2;
    letter-spacing: 0px;
    margin-top: 18px;
    margin-bottom: 18px;
  }
}

.p-relateditem {
  margin-left: 30px;
}

@media screen and (max-width: 979px) {
  .p-relateditem {
    margin-left: 0;
    overflow: hidden;
  }
}

.p-relateditem .related-item-container {
  width: 88%;
}

@media screen and (max-width: 979px) {
  .p-relateditem .related-item-container {
    width: 100%;
  }
}

.p-relateditem .box-title {
  font-size: 24px;
  text-align: left;
  padding-bottom: 20px;
  letter-spacing: 2px;
}

@media screen and (max-width: 979px) {
  .p-relateditem .box-title {
    font-size: 20px;
    letter-spacing: 2px;
    padding: 30px 0 35px;
  }
}

.p-relateditem__swiper-wrap {
  margin: 0;
  position: static;
}

.p-relateditem__nav {
  margin: 0 -5px;
}

.p-relateditem__li {
  width: calc(100% / 3);
  padding: 0 5px;
}

@media screen and (max-width: 979px) {
  .p-relateditem__li {
    padding: 0;
  }
}

.p-relateditem .c-item-text {
  font-size: 11px;
}

.p-relateditem .p-item-view__status {
  display: none;
}
